a.oldNewsLink, a.oldNewsLink:visited {
	background: transparent;
	color: #008000;
}

div#latestReleases {
	margin-bottom: 10px;
	margin-left: -5px;
	width: 200px;
	border: 1px solid #000000 !important;
}

div#latestReleases div {
	background: #FFFFDD;
	color: #008000;
	font-weight: bold;
	padding-left: 5px;
}

div#latestReleases span {
	background: transparent;
	color: #000000;
	margin-left: 10px;
	font-size: .9em;
	font-style: italic;
}

div.separator {
	border-bottom: 1px solid #CC0000;
	margin: 20px auto;
	width: 300px;
}

img {
	border: 0;
}

p.links, div#latestReleases {
	background: #FFFFDD;
	border: 1px solid #EEEEEE;
	color: #000000;
	padding: 3px;
}

p.news {
	background: #800000;
	border: 1px solid #C0C0C0;
	color: #FFFFFF;
	font-weight: bold;
	margin-left: -5px;
	padding-left: 5px;
}

#menu {
	background-color: #EEEEEE;
	border: 1px solid #999999;
	line-height: 17px;
	padding: 10px;
	margin-left: 10px;
	margin-bottom: 10px;
	float: right;
	width: 202px;
}
